## ucpp 1.3.2

=== debian/changelog ===
ucpp (1.3.2-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Drop unnecessary dh arguments: --parallel
  * Make sure CPPFLAGS are included in build for more hardening.
  * Flag in d/control that no root is needed during build.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 May 2024 21:53:01 +0200

ucpp (1.3.2-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1018231)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 09:01:39 -0300

ucpp (1.3.2-2) unstable; urgency=medium

  * move Maintainer: to Debian LibreOffice Maintainers
  * "clean up" the package build and multiarchify (closes: #815719)

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 19:22:29 +0200

ucpp (1.3.2-1) unstable; urgency=low

  * Initial release (closes: #753382)

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Jul 2014 23:04:50 +0200
