=== debian/control ===
Source: ucpp
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec (>= 0.3),
Standards-Version: 4.7.0
Homepage: http://http://code.google.com/p/ucpp/
Vcs-Browser: https://salsa.debian.org/debian/ucpp
Vcs-Git: https://salsa.debian.org/debian/ucpp.git
Rules-Requires-Root: no

Package: ucpp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: embeddable, quick and light C preprocessor
 A C preprocessor designed to be embeddable, quick, light and fully compliant
 to ISO Standard 9899:1999, aka ISO C99, or simply, C99.

Package: libucpp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: embeddable, quick and light C preprocessor -- development
 A C preprocessor designed to be embeddable, quick, light and fully compliant
 to ISO Standard 9899:1999, aka ISO C99, or simply, C99.
 .
 This package contains the headers and library needed to embed ucpp.
